GuidoApp check_db "CHECK DATABASE CONNECTED"
$check_db setParam "databasesession" "GeologyDatabase"
set result [$check_db invoke]
$check_db destroy
if {$result == "0"} {
while {$result == "0"} {
GuidoApp select "GRAPHICALLY EDIT COMPOSITE"
$select setParam prompt "DB_SELECT_AND_DRAG_COMPOSITE"
$select setParam marker "off"
set result [$select invoke]
$select destroy
}
}
